PHP_CompatInfo
[ class tree: PHP_CompatInfo ] [ index: PHP_CompatInfo ] [ all elements ]

File: sapi_array.php

Source Location: /PHP_CompatInfo-1.9.0/CompatInfo/sapi_array.php

Classes:

Page Details:

SAPI dictionary for PHP_CompatInfo 1.9.0b2 or better

PHP versions 4 and 5

Includes:

require_once('PHP/CompatInfo/'.$sapi_name.'_sapi_array.php') [line 20]

array $GLOBALS['_PHP_COMPATINFO_SAPI'] [line 28]

Predefined SAPI Functions
Default value:   $GLOBALS[$sapi_runtime]


[ Top ]



Documentation generated on Thu, 10 Dec 2015 05:51:55 +0000 by phpDocumentor 1.4.4. PEAR Logo Copyright © PHP Group 2004.